<?php



include("../include/config.php");
include_once("../include/functions/import.php");

verify_login_admin();

if($_GET['show']=="Users")
{
	STemplate::assign('defaulthome','users.php');
	STemplate::assign('show',$_GET['show']);
}
else if($_GET['show']=="Videos")
{
    STemplate::assign('defaulthome','videos.php');
	STemplate::assign('show',$_GET['show']);
}
else if($_GET['show']=="Audio")
{
    STemplate::assign('defaulthome','audios.php');
	STemplate::assign('show',$_GET['show']);
}
else if($_GET['show']=="Channels")
{
    STemplate::assign('defaulthome','channels.php');
	STemplate::assign('show',$_GET['show']);
}
else if($_GET['show']=="Groups")
{
    STemplate::assign('defaulthome','groups.php');
	STemplate::assign('show',$_GET['show']);
}
else if($_GET['show']=="Settings")
{
    STemplate::assign('defaulthome','settings.php');
	STemplate::assign('show',$_GET['show']);
}
else
{
    STemplate::assign('defaulthome','settings.php');
	STemplate::assign('show',$_GET['show']);
}

STemplate::display('administrator/control.tpl');

?>